## mklibs 0.1.15

=== Makefile ===
install:
	install mklibs.py $(DESTDIR)/usr/bin/mklibs
