=== debian/changelog ===
mklibs (0.1.15) unstable; urgency=low

  * Jeff Bailey
    - Use [^\s@] instead of \w when matching symbol, to cover
    leading .
    Thanks to Faulk Hueffner for the suggestion.
    - Bump standards version to 3.6.1 (no changes required)
    - Add myself to Uploaders.

 -- Jeff bailey <jbailey@nisa.net>  Fri,  6 Feb 2004 18:23:43 -0500

mklibs (0.1.14) unstable; urgency=low

  * Phil Blundell
    - Fix corruption of global lib_path introduced in previous version,
    courtesy Richard Hirst.  (Closes: #225823)

 -- Phil Blundell <pb@debian.org>  Thu,  1 Jan 2004 21:43:40 +0000

mklibs (0.1.13) unstable; urgency=low

  * Phil Blundell
    - Just delete any symlinks encountered during library filename 
    canonicalisation, without trying to read their targets.

 -- Phil Blundell <pb@debian.org>  Tue, 30 Dec 2003 21:11:33 +0000

mklibs (0.1.12) unstable; urgency=low

  * Alastair McKinstry
    - Give tidy error on incorrect arg; not a backtrace dump
  * Falk Hueffner
    - Handle weak symbols sensibly (closes: #172828)
    - Detect unsatisfiable symbols (closes: #178557)
  * Phil Blundell
    - fix bug causing no libraries to be reduced if --root not given
    - add hack to work around missing __dso_handle when reducing new
      versions (>= 2.3.2) of libc6.

 -- Phil Blundell <pb@debian.org>  Thu, 28 Aug 2003 13:17:01 +0100

mklibs (0.1.11) unstable; urgency=low

  * Alastair McKinstry
    - Typo; change --no-default-libs to --no-default-lib
  * Phil Blundell
    - look at all mentioned objects to see what symbols they provide
    - new option "--root=DIRECTORY".  Search there for library rpaths.
    - don't copy libraries to DESTDIR if they are already in the
    target tree.
    - don't blow up on libraries with no soname.

 -- Phil Blundell <pb@debian.org>  Wed,  7 May 2003 18:58:50 +0100

mklibs (0.1.10) unstable; urgency=low

  * Petter Reinholdtsen
    - Remove myself from uploaders list.  I do not really have a clue
      about this package.
  * Phil Blundell
    - scan binaries for rpath strings, and add them to the search path
      used for shared objects.

 -- Phil Blundell <pb@debian.org>  Mon, 21 Apr 2003 16:03:27 +0200

mklibs (0.1.9) unstable; urgency=low

  * Bastian Blank
    - fix -D (don't have an argument)
    - fix so_pattern (we don't want non-lib so files)
    - fix globs to find pic files
    - only recommend libc6-pic, aren't always needed.
    - remove libm hack on request
  * Petter Reinholdtsen
    - Accept non-digits after .so in library names. (Closes: #178002)
    - Add myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 26 Jan 2003 13:33:46 +0100

mklibs (0.1.8) unstable; urgency=low

  * explicitly set LC_ALL=C to get parseable output. (closes: #166803)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 28 Oct 2002 20:35:50 +0100

mklibs (0.1.7) unstable; urgency=low

  * Depend on libc6-pic | libc6.1-pic, for Alpha.

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 20 Oct 2002 14:55:03 +0200

mklibs (0.1.6) unstable; urgency=low
  
  * add -D, --no-default-libs switch to omit default lib path
  * find dynamic linker by looking at the INTERP header rather
    than assuming we can infer it from the libc version number.
    (closes: #155779)
  * Ensure that the dynamic linker is installed along with the small
    libs.  In the case of glibc, libc.so has calls into ld-linux.so
    (glibc dynamic linker) so mklibs will always install ld-linux.so
    when it resolves external references.  However, uClibc's libc
    doesn't call it's dynamic linker (ld-uClibc.so).  In that case
    we have to copy it in manually.
  * Make sure we install libs under their soname. (closes: #154169)

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 17 Oct 2002 04:43:33 +0200

mklibs (0.1.5) unstable; urgency=low

  * made -h work as --help
  * added Build-Deps on c-compiler, modutils, libc6-dev
  * install libraries by soname only (closes: #154169).

 -- Eduard Bloch <blade@debian.org>  Sat, 27 Jul 2002 10:07:48 +0200

mklibs (0.1.4) unstable; urgency=low

  * Reinstate lost fix from 0.1.2.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 23 Jul 2002 09:21:09 +0200

mklibs (0.1.3) unstable; urgency=low

  * use debuglevel = debuglevel + 1 instead of += construct, since it
    seems like some older pythons doesn't like that syntax. 
    (closes: #153283)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 23 Jul 2002 01:00:59 +0200

mklibs (0.1.2) unstable; urgency=low

  * Add manual page (closes: #152235); thanks to Matt Kraai.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon,  8 Jul 2002 09:51:09 +0200

mklibs (0.1.1) unstable; urgency=low

  * Change mklibs.py to mklibs. (closes: #150586)
  * s/Build-Depends/Build-Depends-Indep/ in the control file. (shuts up
    lintian)
  * Apply patch from Matt Krai, adding help and fixing -L (closes: #150627)
  * Add myself to uploaders
  * Make symlinks for the libs as well.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 22 Jun 2002 14:42:29 +0200

mklibs (0.1) unstable; urgency=low

  * Initial release

 -- Phil Blundell <pb@debian.org>  Tue, 11 Jun 2002 20:30:12 +0100
