=== debian/control ===
Source: mklibs
Section: devel
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.1
Uploaders: Phil Blundell <pb@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Jeff Bailey <jbailey@nisa.net>

Package: mklibs
Architecture: all
Depends: python, binutils, gcc
Recommends: libc6-pic | libc6.1-pic
Description: Shared library reduction script
 mklibs.py produces cut-down shared libraries that contain only the
 routines required by a particular set of executables.  This is
 useful when building closed systems where disk space is at a premium,
 such as the Debian installer.
