## mklibs 0.1.20

=== debian/changelog ===
mklibs (0.1.20) unstable; urgency=low

  * Fix readelf output regexp for compatibility with current readelf on
    alpha

 -- Steve Langasek <vorlon@debian.org>  Tue, 10 Jan 2006 10:25:12 -0800

mklibs (0.1.19) unstable; urgency=high

  * The "what's better than a hard-coded value?  TWO hard-coded values!"
    upload
  * The glibc soname on alpha is libc.so.6.1, not libc.so.6; special-case
    both names so that we can pick up /usr/lib/libc_pic/soinit.o on alpha
    (and ia64?).
  * Add myself to Uploaders (ok'ed by Frans).

 -- Steve Langasek <vorlon@debian.org>  Sat,  5 Nov 2005 06:24:10 -0800

mklibs (0.1.18) unstable; urgency=low

  * Do not include rpaths multiple times (closes: #334544).
  * Add debugging output when adding undefined symbols (closes: #33277).
  * Add myself to uploaders.
  * Acknowlegde NMU (closes: #327698).

 -- Frans Pop <fjp@debian.org>  Sat, 22 Oct 2005 21:21:18 +0200

mklibs (0.1.17) unstable; urgency=low

  [ Bastian Blank ]
  * Use dynamic symbol table.
  * Add mklibs-copy package.

 -- Bastian Blank <waldi@debian.org>  Fri, 14 Oct 2005 09:56:48 +0200

mklibs (0.1.16.1) unstable; urgency=low

  * NMU
  * Take into account symbols from libs that are present under the root
    (mainly ./usr/lib). Closes: #327698.

 -- Frans Pop <fjp@debian.org>  Mon, 12 Sep 2005 15:31:16 +0200

mklibs (0.1.16) unstable; urgency=low

  * Apply patch from ths to not choke on LOCAL UND symbols. Closes: #319620
  * Add myself to uploaders.
  * Update standards version (no real changes).
  * Remove CVS dirs from source tarball.

 -- Joey Hess <joeyh@debian.org>  Sat, 23 Jul 2005 14:27:20 -0400
