## mklibs 0.1.20ubuntu1

=== debian/changelog ===
mklibs (0.1.20ubuntu1) feisty; urgency=low

  * Depend on the unversioned python packages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Jan 2007 15:51:02 +0100
