## mklibs 0.1.23

=== debian/changelog ===
mklibs (0.1.23) unstable; urgency=low

  * Fix ld name detection.

 -- Bastian Blank <waldi@debian.org>  Mon, 11 Jun 2007 07:56:06 +0000

mklibs (0.1.22) unstable; urgency=low

  * Fix missing includes. (closes: #417430)
  * Always include libgcc on old-abi arm.

 -- Bastian Blank <waldi@debian.org>  Wed,  6 Jun 2007 07:58:40 +0000

mklibs (0.1.21) unstable; urgency=low

  * Use mklibs-readelf in mklibs.

 -- Bastian Blank <waldi@debian.org>  Wed,  9 May 2007 20:54:28 +0000
 
