=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: mklibs
 Architecture: all
-Depends: python (>= 2.4), binutils, gcc
+Depends: python, binutils, gcc, mklibs-copy (>= ${source:Version})
 Recommends: libc6-pic | libc6.1-pic
 Description: Shared library reduction script
  mklibs produces cut-down shared libraries that contain only the
@@ -18,7 +18,7 @@
 
 Package: mklibs-copy
 Architecture: any
-Depends: python-minimal (>= 2.4), ${shlibs:Depends}, ${misc:Depends}
+Depends: python-minimal, ${shlibs:Depends}, ${misc:Depends}
 Description: Shared library reduction script
  mklibs-copy produces a minimal set of shared libraries that contain
  only the libs which are required by a particular set of executables.
