## mklibs 0.1.26

=== debian/changelog ===
mklibs (0.1.26) unstable; urgency=low

  [ Joey Hess ]
  * Add XS-Vcs-Svn field.
  * Current standards-version (no changes needed).

  [ Bastian Blank ]
  * Fix linker name for non-default versions.

 -- Bastian Blank <waldi@debian.org>  Thu, 04 Oct 2007 11:35:55 +0200

mklibs (0.1.25) unstable; urgency=low

  * Support symbol versions. (closes: #433874)
  * Make it possible to force libraries.

 -- Bastian Blank <waldi@debian.org>  Mon, 01 Oct 2007 11:53:53 +0200

mklibs (0.1.24) unstable; urgency=low

  * Also check for symboles without type. (closes: #433388)

 -- Bastian Blank <waldi@debian.org>  Mon, 16 Jul 2007 21:01:07 +0000
