=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 4.2)
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 Uploaders: Phil Blundell <pb@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Jeff Bailey <jbailey@nisa.net>, Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>, Steve Langasek <vorlon@debian.org>
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mklibs
 
 Package: mklibs
 Architecture: all
