=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 configure:
-	AUTOMAKE=automake-1.9 ACLOCAL=aclocal-1.9 autoreconf -i -v
+	autoreconf -i -v
 	@exit 1
 
 build-deb/config.status: configure
