## mklibs 0.1.29

=== debian/changelog ===
mklibs (0.1.29) unstable; urgency=low

  [ Aurelien Jarno ]
  * mklibs: detect libc.so.0.1 (GNU/kFreeBSD) and libc.so.0.3 (GNU Hurd) as
    well. (closes: #365227)
  * debian/control: also recommend libc0.1-pic (GNU/kFreeBSD) and libc0.3-pic
    (GNU Hurd).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 24 Jul 2009 11:59:23 +0200

mklibs (0.1.28) unstable; urgency=low

  [ Aurelien Jarno ]
  * mklibs: blacklist all __gnu_local_gp* symbols.
  * mklibs-copy: depends on python instead of python-minimal.
  * switch to debhelper 5.
  * debian/copyright: add a copyright section to make lintian happy.
  * bump Standards-Version to 3.8.2.0 (no changes).

 -- Bastian Blank <waldi@debian.org>  Sun, 19 Jul 2009 15:07:44 +0200 

mklibs (0.1.27) unstable; urgency=low

  [ Joey Hess ]
  * Apply patches from Joseph S. Myers (closes: #469070):
    - mklibs-readelf: Uninitialized data fix
    - mklibs-readelf: Endian fix
    - mklibs: Add --sysroot, to locate all libraries and other related input
      files relative to a specified root directory rather than /.
    - mklibs: Add --gcc-options and --libdir options as well.
    - mklibs: Correct diagnostic text when symbol cannot be found.
    - mklibs: Ignore missing symbols from libthread_db, which are defined
      in the application that uses it.
  * Document --root in the man page.

  [ Frans Pop ]
  * Apply patches from Joseph S. Myers:
    - Ignore the fact that symbol __gnu_local_gp is undefined for mips as it
      is defined by the linker. Thanks to Joseph S. Myers. Closes: #499744.
  * Remove myself as uploader.

  [ Martin Michlmayr ]
  * mklibs-readelf: add missing header to avoid build error with GCC 4.4.
    Closes: #505025.

  [ Bastian Blank ]
  * Support file definitions in version requirements. Based on patch by Andrew
    Stubbs <ams@codesourcery.com>. (closes: #508929)
  * Various cleanups.
  * Ignore symbols with empty names. (closes: #518088)

 -- Bastian Blank <waldi@debian.org>  Wed, 06 May 2009 13:56:04 +0200
