## mklibs 0.1.30

=== debian/changelog ===
mklibs (0.1.30) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Bastian Blank ]
  * Use python-support.
  
  [ Aurelien Jarno ]
  * Add support for STT_GNU_IFUNC symbols.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 02 Jun 2010 19:46:49 +0200
