## mklibs 0.1.33

=== debian/changelog ===
mklibs (0.1.33) unstable; urgency=low

  * Adjust the libc_pic directory for multiarch as well.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Mar 2011 14:26:36 +0000

mklibs (0.1.32) unstable; urgency=low

  * Add multiarch directories to the default library path if
    dpkg-architecture provides a DEB_HOST_MULTIARCH variable (LP: #737055).

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Mar 2011 09:58:18 +0000

mklibs (0.1.31) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Bastian Blank ]
  * Support python 2.6 (closes: #585254)
  * Don't fail with static binaries (closes: #606621)

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:20:29 -0200
