=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --builddirectory=build-deb

override_dh_pysupport:
	dh_pysupport usr/lib/mklibs

configure:
	autoreconf -i -v
	@exit 1

build: configure
