## mklibs 0.1.33ubuntu3

=== debian/changelog ===
mklibs (0.1.33ubuntu3) precise; urgency=low

  * Ignore claims of NEEDED *@ld-linux.so.3 symbols, as this completely
    confuses armhf's double linker situation, and doing so doesn't
    break armel (or anything else with a linker by that SONAME), as
    linkers are treated specially and copied anyway (LP: #984007)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Apr 2012 22:51:00 -0600

mklibs (0.1.33ubuntu2) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 13:14:07 +0000

mklibs (0.1.33ubuntu1) precise; urgency=low

  * Stop handling the linker as "just another library", and instead
    make sure it gets installed to the path specified in ELF headers.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 08 Dec 2011 11:41:50 -0700
