## mklibs 0.1.34

=== debian/changelog ===
mklibs (0.1.34) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix FTBFS with gcc 4.7 due to missing <unistd.h> include (closes:
    #667282).

  [ Adam Conrad ]
  * Ignore claims of NEEDED *@ld-linux.so.3 symbols, as this completely
    confuses armhf's double linker situation, and doing so doesn't
    break armel (or anything else with a linker by that SONAME), as
    linkers are treated specially and copied anyway (LP: #984007)

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 May 2012 16:17:59 +0100
