## mklibs 0.1.34ubuntu1

=== debian/changelog ===
mklibs (0.1.34ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Stop handling the linker as "just another library", and instead
      make sure it gets installed to the path specified in ELF headers.
    - Switch from python-support to dh_python2.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 24 Jun 2012 03:37:23 -0600
