## mklibs 0.1.39

=== debian/changelog ===
mklibs (0.1.39) unstable; urgency=medium

  * Sort objects and libraries to reduce entropy in the output, which
    should make d-i build logs more easily post-processable.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 01 Mar 2014 19:25:40 +0100
