## mklibs 0.1.41

=== debian/changelog ===
mklibs (0.1.41) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 19:13:26 +0100
