## mklibs 0.1.41ubuntu1

=== debian/changelog ===
mklibs (0.1.41ubuntu1) yakkety; urgency=medium

  * Work around mklibs-readelf segfaults under fakeroot with new glibc:
    - Convert command() method from os.popen() to subprocess.Popen()
    - Fix one command() call to stop providing args as a single string
    - Filter libfakeroot from LD_PRELOAD when calling mklibs-readelf

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2016 16:59:32 -0600
