## mklibs 0.1.43

=== debian/changelog ===
mklibs (0.1.43) unstable; urgency=medium

  * Add support for DT_RUNPATH in addition to DT_RPATH (Closes: #845418).
    Main reasons to do so include:
     - according to the elf.h header, the latter is deprecated.
     - new versions of binutils generate DT_RUNPATH entries instead of
       DT_RPATH ones, as detailed in cdebconf's #845414.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 23 Nov 2016 09:03:52 +0100

mklibs (0.1.42) unstable; urgency=high

  * mklibs-readelf: Initialize section_DYNAMIC and section_DYNSYM to
    NULL to make sure they don't end up with a random address, which
    could lead to a segfault when trying to access them. This was
    seen under fakeroot with the debian-installer FTBFS on armel, armhf,
    i386, mips, and mipsel since early september (Closes: #839264).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 30 Sep 2016 22:32:13 +0000
