=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-autoreconf
 Standards-Version: 3.8.2.0
 Uploaders: Bastian Blank <waldi@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/mklibs.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/mklibs.git
+Vcs-Browser: https://salsa.debian.org/installer-team/mklibs
+Vcs-Git: https://salsa.debian.org/installer-team/mklibs.git
 X-Python-Version: >= 2.4
 
 Package: mklibs
