## mklibs 0.1.44ubuntu1

=== debian/changelog ===
mklibs (0.1.44ubuntu1) focal; urgency=medium

  * Don't hard-code python.
  * Build-depend on dh-python, python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 18:29:39 +0100
