## mklibs 0.1.44ubuntu2

=== debian/changelog ===
mklibs (0.1.44ubuntu2) focal; urgency=medium

  * src/mklibs{,-copy}: use python2 explicitly

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 15 Jan 2020 18:54:23 +0000
