## mklibs 0.1.44ubuntu3

=== debian/changelog ===
mklibs (0.1.44ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:57 +0100
