## mklibs 0.1.44+nmu1

=== debian/changelog ===
mklibs (0.1.44+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:03:53 +0800
