## mklibs 0.1.44.1

=== debian/changelog ===
mklibs (0.1.44.1) unstable; urgency=medium

  * Non-maintainer upload. Closes: #966760.

  [ Andreas Hasenack ]
  * src/mklibs{,-copy}: use python2 explicitly

  [ Matthias Klose ]
  * Don't hard-code python.
  * Build-depend on dh-python, python2.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Aug 2020 16:28:49 +0200
