=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: mklibs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 9), python2 (>= 2.6.6-3~), dh-autoreconf, dh-python
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Build-Depends: debhelper (>= 9), python2, dh-autoreconf, dh-python
 Standards-Version: 3.8.2.0
 Uploaders: Bastian Blank <waldi@debian.org>, Steve Langasek <vorlon@debian.org>, Christian Perrier <bubulle@debian.org>
 Vcs-Browser: https://salsa.debian.org/installer-team/mklibs
