## mklibs 0.1.45

=== debian/changelog ===
mklibs (0.1.45) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927569)

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Andrej Valek ]
  * Remove deprecated exception specifications for C++ 17 (Closes: #998183)

  [ Jann Haber ]
  * Switch to python3 (Closes: #937054)

  [ Samuel Thibault ]
  * Complete switch to python3.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Jan 2022 22:29:19 +0100
