=== debian/control ===
Source: mklibs
Section: devel
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 9), python3, dh-autoreconf, dh-python
Standards-Version: 3.8.2.0
Uploaders: Bastian Blank <waldi@debian.org>, Steve Langasek <vorlon@debian.org>
Vcs-Browser: https://salsa.debian.org/installer-team/mklibs
Vcs-Git: https://salsa.debian.org/installer-team/mklibs.git
X-Python-Version: >= 2.4

Package: mklibs
Architecture: all
Depends: python3, binutils, gcc, dpkg-dev, mklibs-copy (>= ${source:Version}), ${python3:Depends}, ${misc:Depends}
Recommends: libc6-pic | libc6.1-pic | libc0.1-pic | libc0.3-pic
Description: Shared library reduction script
 mklibs produces cut-down shared libraries that contain only the
 routines required by a particular set of executables.  This is
 useful when building closed systems where disk space is at a premium,
 such as the Debian installer.

Package: mklibs-copy
Architecture: any
Depends: python3, dpkg-dev, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Shared library reduction script
 mklibs-copy produces a minimal set of shared libraries that contain
 only the libs which are required by a particular set of executables.
