## mklibs 0.1.45build1

=== debian/changelog ===
mklibs (0.1.45build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:54:18 +0000
